<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Gracias, su información fue almacenada correctamente.</h1>
    <a href="formulario.html" target="_blank">Regresar</a>
</body>
</html>